@import url(../../../css/custom.css);


/*apply red gradient*/
#menubar, #block-header, #block-footer, .mod-box, .menu-dropdown .dropdown-bg > div, #system .item > .links a, .menu-dropdown a.level1,
.menu-dropdown span.level1, .menu-dropdown a.level2, .menu-dropdown span.level2, .searchbox .results, h1, h2, h3, h4, h5, h6, .button-default, #system .pagination a, #system .pagination strong, .page-nav .next, .page-nav .prev, form.short input[type="submit"], form.box button, form.box input[type="button"], button, input[type="button"], input[type="submit"] [type="reset"], form.box legend, form.box fieldset  {
background: rgb(56,87,82,1);
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDU2LDg3LDgyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMTM0LDE2NywxNDUsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
background: -moz-radial-gradient(center, ellipse cover,  rgba(56,87,82,1) 0%, rgba(134,167,145,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(56,87,82,1)), color-stop(100%,rgba(134,167,145,1)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(56,87,82,1) 0%,rgba(134,167,145,1) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(56,87,82,1) 0%,rgba(134,167,145,1) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(56,87,82,1) 0%,rgba(134,167,145,1) 100%);
background: radial-gradient(ellipse at center,  rgba(56,87,82,1) 0%,rgba(134,167,145,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#385752', endColorstr='#86A791',GradientType=1 );
}

/*apply red hover gradient*/
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1, .menu-dropdown a.level2:hover, .searchbox .results li.result.selected, #system .item > .links a:hover, a:hover.button-default  {    

background: rgb(161,198,173);
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDU2LDg3LDgyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMTM0LDE2NywxNDUsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
background: -moz-radial-gradient(center, ellipse cover,  rgba(161,198,173,1) 0%, rgba(165,213,165,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(161,198,173,1)), color-stop(100%,rgba(165,213,165,1)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(161,198,173,1) 0%,rgba(165,213,165,1) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(161,198,173,1) 0%,rgba(165,213,165,1) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(161,198,173,1) 0%,rgba(165,213,165,1) 100%);
background: radial-gradient(ellipse at center,  rgba(161,198,173,1) 0%,rgba(165,213,165,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4ffd4', endColorstr='#A5D5A5',GradientType=1 );
}

h1 {
    font-size: 24px;
    line-height: 24px;
}

#header {
	margin:0;
}

#toolbar, #headerbar {
  margin-bottom: 0;
}


